Subject: Re: bug#24018: 25.1.50; gnus: switching from Summary to Group sometimes puts point on wrong line

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2018 16:59:49 +0200

James Cloos <[email-masked]> writes:

> With current emacs master, whenever you quit a *Summary* buffer, at least
> via q or c y, if you had gone from one group to another with n or k or
> the like then when back in *Group* point will be on the leftmost column
> of the group you first enterred from *Group* rather than on the next group,
> as it use to do and still does if you quit *Summary* w/o switching its
> group.

I'm not sure I follow that sentence.  :-)

But I do see point in the group buffer being on a seemingly random
buffer after I `q' from the summary buffer.  I think this is a duplicate
of bug#23021.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no